#search-icon {
  cursor: pointer;
}

.container-search {
  width: 100%;
  height: 210px;
  background-color: black;
  margin-top: 77px;
  position: absolute;
  z-index: 1;
}

.search {
  width: 830px;;
  color: white;
  margin-left: 250px;
  margin-top: 50px;
}

.search p {
  width: auto;
  float: left;
  font-size: 35px;
}

#___gcse_0 {
  width: 664px;
  float: right;
}

.gsc-input-box {
  height: 60px !important;
  margin-top: -5px !important;
  background-color:  black !important;
  border: 1px solid black !important;
}

.gsc-input {
  height: 50px !important;
  font-size: 35px !important;
  background-color:  black !important;
  border: 1px solid black !important;
}

input.gsc-search-button, 
input.gsc-search-button:hover, 
input.gsc-search-button:focus {
  display:none !important;
}